@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------
	IE6 specific styles
-----------------------------------------------------*/
body.v4master {
	overflow:auto;
	width:100%;
	height:auto;
}
.wrapperHome .s4-widecontentarea {
	margin-left:18px;
}
.wrapperHome #ribbonWrapper {
	height:35px;
}
.wrapperWhatWeSay #ribbonWrapper {
	height:30px;
}
.wrapperContent #ribbonWrapper {
	height:30px;
}
#homeLogo {
	margin-top:-35px;
}
#menu {
	margin-top:6px;
}
#search {
	margin-top:5px;
	margin-left:0;
	width:140px;
}
#search td.ms-sbgo {
	margin-left:-8px!important;
}
#search .s4-search input {
	width:88px !important;
}
.s4-rp div {
	display:block;
}
#SRSB {
	margin:15px 0 10px 5px;
}
.s4-rp {
	margin:-3px 0 0 5px;
}
.pageTitleBlock h2 {
	margin:0 15px 4px 170px;
}
.publicationList h4{
    padding-top:20px;
}
.ms-osssearch-SearchAreaTd {
	padding-top:0;
}
.breadcrumb {
	float:left;
	height:25px;
	overflow:hidden;
	/*margin-left:226px;*/
}
.breadcrumb {
	position:static;
	top:95px;
	left:227px;
	z-index:99;
	width:700px;
}
.breadcrumbCurrentNode {
	height:5px;
	overflow:hidden;
}
input.button, input.button:visited, input.ms-ButtonHeightWidth, .ms-ToolPaneOuter input.UserButton {
    position: static;
}

/*Home banner*/
.wrapperHome #homeBanner {
	margin-top:-5px;
	width:882px;
}

/*What we say page*/
.wrapperWhatWeSay .s4-widecontentarea {
	margin-left:10px;
}
div.twitter {
	display:none!important;
}
div.twitterIE6 {
	display:block!important;
	padding-bottom:12px;
}
div.twitterIE6 .moreLink {
	margin-left:12px;	
}

/*Content page layout*/
.pageTitleBlock h2 {
	margin:12px 15px 2px 170px;
	height:40px;
}
.wrapperContent .s4-widecontentarea {
	margin-left:0px;
	padding-left:10px;
	width:940px;
}
.wrapperContent .columnLeft {
	float:left;
	margin-left:1px;
	width:149px;
}
.contentTwoColArticle .columnContentLeft {
	width:500px!important;
}
.wrapperContent .s4-wpcell-plain > table {
	margin-bottom:12px;
}
.contentTwoColFeature .columnContentLeft {
	width:370px;
	float:left;
	margin-right:10px;
}
.contentTwoColFeature .columnContentRight {
	width:370px;
	float:right;
}
/*Four column page*/
#twoColumnContent .columnContentLeft {
	margin-right:8px;
	width:240px!important;
}
#twoColumnContent .columnContentRight {
	width:240px!important;
	overflow:hidden;
	margin-right:0;
}
.contentTwoColArticle .columnContentRight .ms-WPBody p {
	color:#333;	
}
/*Video layout*/
.contentOneColumnVideo {
	margin:0px 0 0 0px;
}
.videoDetail .ms-WPHeader td {
	background:url("../../images/bckgrd-wp-TitleContent.gif") no-repeat scroll 0 0 #FFFFFF;
	height:45px;
}
.contentOneColumnVideo table {
	margin:0 -30px 0;
}
.contentOneColumnVideo table table {
	margin:0 -30px 0;
}
.contentOneColumnVideo table table table, .contentOneColumnVideo table table table table, .contentOneColumnVideo table table table table table {
	margin:0;
}
.contentOneColumnVideo .video, .contentOneColumnVideo .videoDetail, .contentOneColumnVideo table, .contentOneColumnVideo table table, .contentOneColumnVideo table table table {
	margin-left:0px!important;	
}

/*left menu*/
.s4-ql ul.root li .menu-item {
	color:#333333;
	font-size:1em;
	padding:3px 4px 4px 10px;
	display:block;
	overflow-x:hidden;
}

/*Job vacancy*/
table.jobSummary td, table.jobSummary th {
	font-size:1em;
}
img.hotJob {
	margin-right:0;
}

/*form styles*/
.customForm label.labelTextbox {
	position:static;
	margin-top:0px;
}
.customForm label, .rightSearchInner label {
    font-weight:bold;
    font-size:1.1em;
    width:120px;
}

/*Web part styles*/
.wrapperContent .ms-bodyareacell .s4-wpcell-plain {
	padding-bottom:12px!important;	
}
.wrapperContent .columnContentRight .ms-WPHeader td {
	background:url("../../images/bckgrd-wp-TitleContent.gif") no-repeat #FFFFFF;
}
.wrapperHome .ms-WPHeader td {
    background:url('../../images/bckgrd-wp-TitleHome.gif') no-repeat #FFF!important;
}
.wrapperHome .ms-WPHeader td, .wrapperWhatWeSay .ms-WPHeader td {
    background:url('../../images/bckgrd-wp-TitleWhatWeSay.gif') no-repeat #FFF;
}
.contentTwoColFeature .ms-WPHeader td, .wrapperContent .contentTwoColFeature .columnContentRight .ms-WPHeader td,
#twoColumnContent .ms-WPHeader td {
	background:none repeat scroll 0 0 #E8E8E8;
}
.wrapperContent .contentTwoColFeature .columnContentRight .ms-WPHeader td {
	height:26px;
}
.ms-WPHeader .ms-wpTdSpace {
	border-bottom:0;
	width:0px;
}
.ms-WPHeader .ms-wpTdSpace {
	border-bottom:0px;
	width:0px!important;
	display:none;
}
.contentOneColumnVideo .ms-WPBody td {
	font-size:1em;
}
/*Custom grid*/
.gridCustom td {
	font-size:1.1em;
}
/*List styles*/
.link-item a { /*arrow position*/
	background:url(../../images/bulletArrowBlue.gif) no-repeat 0 4px;
}
.rss .link-item a, .rss .moreLink a {
	font-size:1.1em;	
}
.ms-bodyareacell .ms-WPBody ul.dfwp-list {
	margin-left:0;
}
.ms-bodyareacell .ms-WPBody ul.dfwp-list li {
	margin-left:10px;
	padding-top:0;
}
.ms-bodyareacell #twoColumnContent .columnContentLeft .ms-WPBody ul.dfwp-list li, .ms-bodyareacell #twoColumnContent .columnContentRight .ms-WPBody ul.dfwp-list li {
	font-size:1.1em;
}
.ms-bodyareacell .contentOneColumnVideo .ms-WPBody ul.dfwp-list li {
	margin-left:0px;
}
.ms-bodyareacell .ms-WPBody ul {
	margin-left:16px;
}
.contentTwoColFeature .columnContentLeft div.blogList, .contentTwoColFeature .columnContentRight div.blogList,
.contentTwoColFeature .columnContentLeft div.blogListFeature, .contentTwoColFeature .columnContentRight div.blogListFeature {
	margin:0px 0 0 -7px;
}
.blogList img {
	margin:10px 10px 8px 0px;
}
div.columnContentRight ul.dfwp-list li div.item div.link-item { /*alignment of custom blog categories and archive*/
	margin-left:1px;
}

/*Home page lists*/
.wrapperHome .ms-bodyareacell .ms-WPBody ul.dfwp-list {
	margin-left:-10px;
	margin-top:0px;
}

/*What we say page lists*/
.wrapperWhatWeSay .ms-bodyareacell .ms-WPBody ul.dfwp-list {
	margin-left:-10px;
	margin-top:0px;
}
.wrapperWhatWeSay .ms-bodyareacell #columnMiddle .ms-WPBody ul.dfwp-list {
	padding-top:5px!important;
}
.backgroundVideo embed {
	margin:10px;
}
#columnFeatureVideo {
	height:345px;
	overflow:visible;
	margin-bottom:0;
	padding-bottom:0;
}
#columnFeatureVideo h4 {
	height:36px;
}
#columnFeatureSubVideo .s4-wpTopTable {
	height:113px!important;
}
#columnFeatureSubVideo table {
	margin-top:-7px;
	margin-bottom:-2px;
}
#columnFeatureSubVideo .thumbnailSummary {
	margin:0 0 0 0;
}
#columnFeatureSubVideo .thumbnailSummary h4 {
	margin:-15px 0 8px;
}
#columnFeatureSubVideo ul.dfwp-list {
	margin-top:-7px;
}
#columnFeatureSubVideo .dfwp-list {
	margin-bottom:0;
}

/*List item styles*/
span.subDetail {
	margin:0 7px 3px 0;
}

/*home page news list*/
.wrapperHome .ms-bodyareacell .ms-WPBody ul.dfwp-list {
	margin-left:-10px;
}
.newsSummaryNoThumbnail {
	margin-top:-4px;
}
.homeVideoLink h4 {
	margin-top:-85px;
}

/*home page hot jobs list*/
.ms-bodyareacell .ms-WPBody .hotJobsList ul {
    margin:-12px 0 0 -10px;
}
div.hotJobsLinks ul {
    margin:-5px 0px 0px 10px!important;
}

/*More link styles*/
.contentTwoColFeature li.dfwp-item a.moreLinkList /*when embedded within blog or list*/
{   margin:8px 0 0 -8px !important; 
}
#columnRight .rss a.moreLinkList, #columnRight .rss a.moreLinkList:link {
	margin:10px 10px 0 0 !important;
	font-size:1.2em;
}
#twoColumnContent a.moreLinkList {
	margin:10px!important;
	width:203px;
	font-size:1.1em;
}
#twoColumnContent .dfwp-list a.moreLinkList {
	font-size:1em;
}
#twoColumnContent .dfwp-list a.moreLinkList {
	margin-left:0!important	
}

/*Image slide home page styles - hide in ie6*/
#prevBtn, #nextBtn{ 
    display:none;
}  

/*Career feed styles*/
.contactCareersInner {
	height:25px;
}
.contactCareersInner p {
	margin:-2px 0 3px 0 !important;
	width:30px;
}
.contactCareersLinks {
	margin:-50px -5px 0 15px;
}
div.contactCareersLinks a, div.contactCareersLinks a:link {
	height:25px;
	margin:-12px 0 0 0px;
}

/*Management styles*/
.ms-bodyareacell .ms-WPBody ul.gallery {
	margin-left:-10px!important;
	margin-top:0;
}
.manager {
	width:155px;
}
/*jobs search*/
#twoColumnContent .rightSearchInner {
    height:119px;
    margin:0 10px 0;
}
/*Careers pages*/
.contentTwoColArticle .columnContentRight .imageList img {
	padding:0 0 10px 10px;
}
/*Article styles*/
.articleCommentNo {
	padding:8px 15px 8px;
}
.commentLatest {
    padding:0 0 0 0px;
    margin:15px 0 2px;
}
.commentLatest p {
	margin-left:-14px!important;
}
div.contactCareersLinks a, div.contactCareersLinks a:link {
	display:block;
	height:25px;
	margin-bottom:0px;
}
.featureLink {
	padding:0;
	height:20px;
}
.featureLink label {
    padding:7px 0 0 0;
    width:80px;
}
.ms-bodyareacell .ms-WPBody .linkDownload ul.link-item, .ms-bodyareacell .ms-WPBody .featureLink ul.link-item {
    margin-top:0px;
}
.linkDownload {
	margin-top:11px;
}
.featureLink {
	height:25px;
	padding-bottom:4px;
	padding-top:0;
}
.ms-bodyareacell .ms-WPBody .linkDownload ul.link-item, .ms-bodyareacell .ms-WPBody .featureLink ul.link-item {
    margin-top:-6px;
	margin-bottom:0;
}
.latestVideos {
    margin-top:-9px;
}
/*Comments styles within article - replace PNG with GIF*/
.comment {
    background:#F2F2F2 url(../../images/commentTop.gif) top no-repeat;
}
.comments p {
    background:transparent url(../../images/commentBase.gif) bottom no-repeat;
}


/*Share this styles*/
.chicklets {
	height:16px;!important
	overflow:hidden;
}
.st_sharethis_hcount .stButton .chicklets{
	height:24px!important;
	padding-top:1px;
}
.stButton {
    display:inline-block;
}
.st_sharethis_hcount {
	margin-top:-10px;
	height:26px!important;
	display:inline-block;
}
.stButton_gradient { /*Sharethis button*/
    background-image:none!important;
    background-repeat:no-repeat!important;
    border-left:none!important;
    border-right:none!important;
    padding:4px;
}
.stHBubble { /*Sharethis count*/
    margin:0 ;
	padding-top:10px
}
.stHBubble .stBubble_hcount {
	margin:0 0 0 0!important;
	display:inline-block;
}
.st_sharethis_hcount .stButton .stButton_gradient {
    background:url(../../images/backgroundShareThisButton.gif) no-repeat 0 2px!important;
    padding-top:4px;
}
.st_sharethis_hcount .stButton .stButton_gradient:hover {
    background:url(../../images/backgroundShareThisButtonHover.gif) no-repeat 0 2px!important;
    padding-top:4px;
}
.st_sharethis_hcount .stButton .stButton_gradient .chicklets {
    background-image:none;
}
.st_sharethis_hcount .stButton .stHBubble {
    background:url(../../images/backgroundShareThisBubble.gif) no-repeat 0 0!important;
	display:inline-block;
}
.st_sharethis_hcount .stHBubble {
	padding-top:12px;
}
.st_sharethis_hcount .stButton .stHBubble:hover {
    background:url(../../images/backgroundShareThisBubble.gif) no-repeat 0 0!important;
}

/*Form styles*/
textarea.required {
	color:#333;
}

/*Our management styles*/
.ms-bodyareacell .ms-WPBody ul.gallery {
    margin-left:0px;
}

/*Publications page*/
#slider1 li, #slider2 li, #slider3 li {
	height:200px;
	overflow:hidden;
	width:745px;
}
#slider1 .manager, #slider2 .manager, #slider3 .manager {
	width:150px;
}

/*Pagination*/
.ms-bodyareacell ul.pager {
	float:left;
	list-style:none outside none;
	margin:6px auto 1px 58px;
	width:180px;
	display:inline-block;
}
.ms-bodyareacell ul.pager li {
    display:inline;
    float:left;
    font-weight:bold;
    margin:0 2px 0;
    padding:0 0 2px;
    text-align:center;
}
ul.pager li a {
	display:inline-block;
	margin:0;
	padding:2px;
}

/*Search styles*/
.srchctr_mainleftcell {
	padding-left:10px;
}
td.ms-osssearch-SearchAreaTd .s4-rp {
	margin:-3px 0px 0px 10px!important	
}

/*Footer styles*/
ul.footer-grid {
    margin-left:24px;
	margin-right:24px;
}
ul.footer-grid li {
	margin-left:0;
	width:158px;
}
.socialIcons {
	margin:20px 20px 0 3px;
}

/*Change PNG to GIF/JPG*/
.wrapperHome #homeBanner {
	background:url(../../images/bannerHome.gif) no-repeat right bottom;
}
.wrapperHome #columnLeft .s4-wpTopTable, .wrapperHome #columnMiddle .s4-wpTopTable, .wrapperHome #columnRight .s4-wpTopTable
{   background:transparent url(../../images/bckgrd-ms-WPBodyDark.gif) repeat;
}
.wrapperHome #columnLeft td.s4-wpcell-plain .s4-wpTopTable {
	background:transparent url(../../images/bckgrd-ms-WPBodyDark.gif) repeat;
}
.wrapperWhatWeSay #columnLeft .s4-wpcell-plain .s4-wpTopTable, .wrapperWhatWeSay #columnMiddle .s4-wpcell-plain .s4-wpTopTable {
	background:transparent url(../../images/bckgrd-ms-WPBodyDark.gif) repeat;
}
.wrapperWhatWeSay #columnRight .s4-wpcell-plain .s4-wpTopTable 
{   background:transparent url(../../images/bckgrd-ms-WPBodyDark.gif) repeat;
}
.wrapperContent #footerZone .ms-rtestate-read > table {
    background:url(../../images/backgroundFooterBase.gif) no-repeat bottom;
}
.wrapperHome {
    background:#FFF url(../../images/backgroundgraduatedHome.gif) no-repeat;
}
.wrapperWhatWeSay {
    background:#FFF url(../../images/backgroundgraduated.gif) no-repeat;
}
.wrapperContent {
    background:#FFF url(../../images/backgroundcontent.jpg) no-repeat;
}
.s4-ql a.selected {
    background:url("../../images/menuLeftHover.gif") no-repeat scroll left bottom transparent;
    margin-left:-8px !important;
}
#search td.ms-sbcell {
    border:0;
    background:transparent url('../../images/searchBackground.gif') no-repeat;
}
#search td.ms-sbgo 
{   background-image:url('../../images/searchButton.gif');
}
.socialIcons li.iconFacebook a {
	background:url(../../images/iconFooterFacebook.gif) no-repeat;
}
.socialIcons li.iconFacebook a:hover {
	background:url(../../images/iconFooterFacebookHover.gif) no-repeat;	
	text-decoration:none;
}
.socialIcons li.iconTwitter a {
	background:url(../../images/iconFooterTwitter.gif) no-repeat;	
}
.socialIcons li.iconTwitter a:hover {
	background:url(../../images/iconFooterTwitterHover.gif) no-repeat;
	text-decoration:none;
}
.socialIcons li.iconLinkedIn a {
	background:url(../../images/iconFooterLinkedIn.gif) no-repeat;	
}
.socialIcons li.iconLinkedIn a:hover {
	background:url(../../images/iconFooterLinkedInHover.gif) no-repeat;
	text-decoration:none;
}
.socialIcons li.iconYouTube a {
	background:url(../../images/iconFooterYouTube.gif) no-repeat;	
}
.socialIcons li.iconYouTube a:hover {
	background:url(../../images/iconFooterYouTubeHover.gif) no-repeat;
	text-decoration:none;
}

/*Hide all admin styles*/
#Ribbon, #RibbonContainer-TabRowLeft, .ms-cui-ribbonTopBars, .ms-cui-topBar2, .ms-siteactionscontainer, .ms-siteactionsmenuinner, .s4-breadcrumb-anchor, .ms-popoutMenu, .s4-breadcrumb-menu,
.ms-cui-tts, .ms-cui-TabRowRight, .ms-cui-tabContainer, .ms-cui-group {
	display:none!important;
	height:0!important;
}
.ms-cui-tabContainer, .ms-cui-tabBody, .ms-cui-group {
	height:0!important;
	margin-top:-1000px;
}
.s4-specialNavLinkList {
	display:none;
}
